@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");.user-page-section-background {
    background: url("https://laporgambark66.live/images/2026/06/19/adtomart.jpg") top center/cover no-repeat
}

.wrapper .user-page-section-content .user-info .logo-container .common-user-icon__component {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid #000000
}

.wrapper .user-page-section-content .user-info .logo-container .common-user-icon__component .common-user-icon-wrapper svg {
    fill: #fff
}

.wrapper .user-page-section-content .user-info .cover-image-container .preview-share-icon-wrapper svg {
    fill: #fff
}

.wrapper .user-page-section-content .user-info .username {
    text-align: center;
    padding: 6px 10px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    font-family: "Poppins",sans-serif;
    background: rgba(0,50,113,0.9);
    background: rgba(0,50,113,0.9)
}

.wrapper .user-page-section-content .user-info .preview-user-description__component {
    padding: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins",sans-serif;
    background: rgba(0,50,113,0.9)
}

.wrapper .user-page-section-content .user-info .preview-share-icon__component {
    background: rgba(0,50,113,0.9)
}

.wrapper .user-page-section-content .user-info .preview-share-icon__component svg {
    fill: #fff
}

.wrapper .preview-signup-generator__component,.wrapper .preview-signup-generator-terms__component,.wrapper .preview-anonymous-messages__component {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    color: #000000;
    border: 2px solid #F05F00;
    font-family: "Poppins",sans-serif;
    background: #ebe0ff;
    background: linear-gradient(360deg,#8B0000 0%,#C40000 17.19%,#E60000 80.73%,#FFE3E3 100%)
}

.wrapper .preview-signup-generator__component .thumbnail,.wrapper .preview-signup-generator-terms__component .thumbnail,.wrapper .preview-anonymous-messages__component .thumbnail {
    border-radius: 10px!important
}

.wrapper .preview-commerce-link-item__component,.wrapper .preview-location-item__component {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    color: #000000;
    border: 2px solid #F05F00;
    font-family: "Poppins",sans-serif;
    background: #ebe0ff;
    background: linear-gradient(360deg,#8B0000 0%,#C40000 17.19%,#E60000 80.73%,#FFE3E3 100%)
}

.wrapper .preview-commerce-link-item__component .thumbnail,.wrapper .preview-location-item__component .thumbnail {
    border-radius: 10px!important
}

.wrapper .preview-commerce-link-item__component .up-down-icon svg,.wrapper .preview-location-item__component .up-down-icon svg {
    fill: #000000
}

.wrapper .preview-menu-item__component {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    color: #000000;
    border: 2px solid #F05F00;
    font-family: "Poppins",sans-serif;
    background: #ebe0ff;
    background: linear-gradient(360deg,#8B0000 0%,#C40000 17.19%,#E60000 80.73%,#FFE3E3 100%)
}

.wrapper .preview-menu-item__component .thumbnail {
    border-radius: 10px!important
}

.wrapper .preview-menu-item__component .up-down-icon svg {
    fill: #000000
}

.wrapper .preview-links-list__component .preview-header-component,.wrapper .preview-links-list__component .preview-text-block-component {
    text-align: center;
    padding: 6px 10px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    font-family: "Poppins",sans-serif;
    background: rgba(0,50,113,0.9)
}

.wrapper .preview-links-list__component .preview-link-item__component .preview-link-wrapper,.wrapper .preview-links-list__component .preview-link-item__component .preview-lock-link-wrapper,.wrapper .preview-links-list__component .preview-lock-link-item__component .preview-link-wrapper,.wrapper .preview-links-list__component .preview-lock-link-item__component .preview-lock-link-wrapper {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    color: #000000;
    border: 2px solid #F05F00;
    font-family: "Poppins",sans-serif;
    background: #ebe0ff;
    background: linear-gradient(360deg,#8B0000 0%,#C40000 17.19%,#E60000 80.73%,#FFE3E3 100%)
}

.wrapper .preview-links-list__component .preview-link-item__component .thumbnail,.wrapper .preview-links-list__component .preview-lock-link-item__component .thumbnail {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px
}

.wrapper .preview-links-list__component .preview-link-item__component .phone-thumbnail svg,.wrapper .preview-links-list__component .preview-lock-link-item__component .phone-thumbnail svg {
    fill: #000000
}

.wrapper .preview-links-list__component .preview-link-item__component .preview-share-icon__component,.wrapper .preview-links-list__component .preview-link-item__component .shevron-icon__component,.wrapper .preview-links-list__component .preview-lock-link-item__component .preview-share-icon__component,.wrapper .preview-links-list__component .preview-lock-link-item__component .shevron-icon__component {
    fill: #000000
}

.wrapper .preview-links-list__component .preview-link-item__component .preview-share-icon__component svg,.wrapper .preview-links-list__component .preview-link-item__component .shevron-icon__component svg,.wrapper .preview-links-list__component .preview-lock-link-item__component .preview-share-icon__component svg,.wrapper .preview-links-list__component .preview-lock-link-item__component .shevron-icon__component svg {
    fill: #000000
}

.wrapper .preview-links-list__component .preview-link-item__component .common-expanded-block,.wrapper .preview-links-list__component .preview-link-item__component .common-expanded-locked-block__component,.wrapper .preview-links-list__component .preview-lock-link-item__component .common-expanded-block,.wrapper .preview-links-list__component .preview-lock-link-item__component .common-expanded-locked-block__component {
    border: 2px solid #F05F00;
    border-top: none;
    -webkit-border-radius: 0 0 20px 20px;
    -moz-border-radius: 0 0 20px 20px;
    -ms-border-radius: 0 0 20px 20px;
    border-radius: 0 0 20px 20px
}

.wrapper .preview-image-sliders-list__component .youtube-gallery,.wrapper .preview-image-sliders-list__component .slider-grid,.wrapper .preview-image-sliders-list__component .instagram-gallery {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    color: #000000;
    border: 2px solid #F05F00;
    font-family: "Poppins",sans-serif;
    background: #ebe0ff;
    background: linear-gradient(360deg,#8B0000 0%,#C40000 17.19%,#E60000 80.73%,#FFE3E3 100%)
}

.wrapper .preview-social-links__component .social-link-item__component {
    color: #FFFFFF;
    fill: #FFFFFF
}

.wrapper .footer-link {
    color: #FFFFFF!important
}

.wrapper .cookies-wrapper #ot-sdk-btn.ot-sdk-show-settings {
    color: #FFFFFF!important
}

.wrapper .report-abuse-button__component,.wrapper .preview-heylinkme-logo__component {
    color: #FFFFFF;
    font-weight: 900;
    height: auto!important
}

.wrapper .report-abuse-button__component .heylinkme-logo,.wrapper .preview-heylinkme-logo__component .heylinkme-logo {
    color: #FFFFFF
}

.wrapper .report-abuse-button__component .page-report-section,.wrapper .preview-heylinkme-logo__component .page-report-section {
    margin: 0!important
}
